Subject: Reminder: DHCPv4 interoperability testing at Connectathon '99

From: Mike Carney - SNT Internet Engineering <[email-masked]>
Date: Fri, 12 Feb 1999 14:38:23 -0500 (EST)

Hi folks,

	RE: Connectathon '99, www.connectathon.org

	We've got a number of people signed up for DHCP testing; some which
	haven't made it "official".

	DHCP testing will be taking place 3/8-3/10. (monday-wednesday)
	The hotel room block with the reduced rate expires on 2/17, so be sure
	to make your reservations. If you haven't registered, please do so
	as soon as possible so that we get an appropriate booth count and can
	organize things such that the DHCP participant booths are adjacent to
	one another.

	See you in March.

Mike Carney
SNT Internet Engineering
Sun Microsystems, Inc.
Mailstop UBUR02-212
One Network Drive
Burlington, MA 01803